table.basic_table, table.no_vert_line, table.no_vert_border, table.paging {
	width: 100%;
	color: #242625;
	margin-bottom: 24px;
	border-bottom: 1px solid #c1dfcd;
}
table.basic_table tbody tr td, table.no_vert_line tbody tr td, table.no_vert_border tbody tr td, table.paging tbody tr td {
	border-bottom: 1px solid #c1dfcd;
}
table.basic_table thead tr th, table.basic_table tfoot tr td, table.basic_table tbody tr td, table.no_vert_line thead tr th, table.no_vert_line tfoot tr td, table.no_vert_line tbody tr td, table.no_vert_border thead tr th, table.no_vert_border tfoot tr td, table.no_vert_border tbody tr td, table.paging thead tr th, table.paging tfoot tr td, table.paging tbody tr td {
	padding: 4px;
}
table.no_vert_line thead tr th {
	font-size: 1.3em;
	border-bottom: 1px solid #98b1a2;
}
table.basic_table thead tr th, table.no_vert_border thead tr th, table.paging thead tr th {
	border-top: 1px solid #98b1a2;
	border-bottom: 1px solid #c1dfcd;
	font-weight: bold;
}
table.basic_table tr th, table.basic_table tr td, table.no_vert_border thead tr th, table.no_vert_border tbody tr td, table.paging thead tr th, table.paging tbody tr td {
	border-right: 1px solid #98b1a2;
}
table.no_vert_border thead tr th.end_cell, table.no_vert_border tbody tr td.end_cell, table.paging thead tr th.end_cell, table.paging tbody tr td.end_cell {
	border-right: none;
}
table.paging {
	margin-bottom: 15px;
}
table.basic_table {
	border-left: 1px solid #98b1a2;
}
table.table_no_edge thead tr th a, table.paging thead tr th a {
	text-decoration: none;
}
table.table_no_edge thead tr th a:hover, table.paging thead tr th a:hover {
	color: #242625;
}
table.table_no_edge thead tr th a.sortHeader_sortdesc, table.paging thead tr th a.sortHeader_sortdesc, table.table_no_edge thead tr th a.sortHeader_sortbi, table.paging thead tr th a.sortHeader_sortbi {
	background: url(../images/icons/icon_arrow_down_green.gif) right no-repeat;
	padding-right: 16px;
}
table.table_no_edge thead tr th a.sortHeader_sortdesc:hover, table.paging thead tr th a.sortHeader_sortdesc:hover, table.table_no_edge thead tr th a.sortHeader_sortbi:hover, table.paging thead tr th a.sortHeader_sortbi:hover {
	color: #000000;
	background: url(../images/icons/icon_arrow_down_black.gif) right no-repeat;
}
table.table_no_edge thead tr th a.sortHeader_sortasc, table.paging thead tr th a.sortHeader_sortasc {
	background: url(../images/icons/icon_arrow_up_green.gif) right no-repeat;
	padding-right: 16px;
}
table.table_no_edge thead tr th a.sortHeader_sortasc:hover, table.paging thead tr th a.sortHeader_sortasc:hover {
	color: #000000;
	background: url(../images/icons/icon_arrow_up_black.gif) right no-repeat;
}
table.table_no_edge thead tr th a.sortHeader_sortdescon, table.paging thead tr th a.sortHeader_sortdescon, table.table_no_edge thead tr th a.sortHeader_sortbidown, table.paging thead tr th a.sortHeader_sortbidown {
	color: #242625;
	background: url(../images/icons/icon_arrow_down_black.gif) right no-repeat;
	padding-right: 16px;
}
table.table_no_edge thead tr th a.sortHeader_sortascon, table.paging thead tr th a.sortHeader_sortascon, table.table_no_edge thead tr th a.sortHeader_sortbiup, table.paging thead tr th a.sortHeader_sortbiup {
	color: #242625;
	background: url(../images/icons/icon_arrow_up_black.gif) right no-repeat;
	padding-right: 16px;
}
table.selectable tbody tr.selected {
	background-color: #ecfcf3;
}
table.selectable tbody tr:hover {
	background: #98b1a2;
}
table.selectable tfoot tr td {
	font-size: 0.8em;
}
table.selectable tr th.selector, table.selectable tr td.selector {
	width: 1.7em;
	text-align: center;
}
table tbody tr.zebra_odd {
	background-color: #f7f7f7;
}
table tbody tr.zebra_even {
}
div.table_controls {
	border-top: 1px solid #98B1A2;
	clear: both;
	background: #98b1a2;
}
div.table_controls div.button_box {
	width: auto;
	float: none;
	margin-top: 0;
	padding: 8px 6px;
	text-align: right;
	border: 1px solid #FFFFFF;
}
div.paging_controls {
	height: 1%;
	margin: 0 10px;
}
div.paging_controls div {
	list-style: none;
	float: left;
}
div.paging_controls div.results_found {
	text-align: left;
	width: 36%;
}
div.paging_controls div.page_navigation {
	text-align: center;
	width: 29%;
}
div.paging_controls div.show_results {
	float: right;
	width: 34.7%;
	text-align: right;
}
div.paging_controls div.page_navigation p {
	float: left;
	margin-left: 3px;
	margin-right: 8px;
}
div.paging_controls div.page_navigation a {
	float: left;
}
div.paging_controls div.page_navigation p a {
	float: none;
}
div.paging_controls div.page_navigation input, div.paging_controls div.page_navigation div {
	clear: none;
	width: 14px;
	height: 14px;
	margin-left: 2px;
	margin-right: 0.5em;
	text-decoration: none;
	text-indent: -999em;
	display: block;
	float: left;
	background: none;
	border: none;
	cursor: pointer;
}
div.paging_controls div.page_navigation .first_page {
	background: url(../images/icons/icon_first_page.gif) top no-repeat;
}
div.paging_controls div.page_navigation .previous_page {
	background: url(../images/icons/icon_previous_page.gif) top no-repeat;
}
div.paging_controls div.page_navigation .next_page {
	background: url(../images/icons/icon_next_page.gif) top no-repeat;
}
div.paging_controls div.page_navigation .last_page {
	background: url(../images/icons/icon_last_page.gif) top no-repeat;
}
div.paging_controls div.page_navigation .first_page_inactive {
	background: url(../images/icons/icon_first_page_inactive.gif) top no-repeat;
	cursor: auto;
}
div.paging_controls div.page_navigation .previous_page_inactive {
	background: url(../images/icons/icon_previous_page_inactive.gif) top no-repeat;
	cursor: auto;
}
div.paging_controls div.page_navigation .next_page_inactive {
	background: url(../images/icons/icon_next_page_inactive.gif) top no-repeat;
	cursor: auto;
}
div.paging_controls div.page_navigation .last_page_inactive {
	background: url(../images/icons/icon_last_page_inactive.gif) top no-repeat;
	cursor: auto;
}
